* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

body {
  font-family: "Mulish", sans-serif;
  font-size: 16px;
  color: #000000;
  position: relative;
  font-weight: 500;
  margin: 0 auto;
  padding: 0;
  overflow-x: hidden;
  overflow-y: hidden;
  max-width: 1920px;
  background: #f5f4f3;
  overflow: clip;
}

.fancybox-slide--html .fancybox-close-small {
  /* color: white !important; */
}

.fancybox-button svg {
  transform: scale(2);
}

.compensate-for-scrollbar {
  margin-right: auto !important;
  overflow: auto !important;
}

.fancybox-content {
  overflow: hidden;
}

input[type="file"] {
  display: none;
}

sup {
  display: inline-block;
  vertical-align: top;
  top: -3px;
  position: relative;
  font-size: 80%;
}

img {
  border-style: none;
  vertical-align: middle;
  max-width: 100%;
}

select::-ms-expand {
  display: none;
}

select::-ms-expand {
  display: none;
}

a {
  color: inherit;
  text-decoration: none;
}

.fancybox-type-image .fancybox-close {
  right: 9px;
}

.fancybox-close {
  background: url(../img/bg_close.png) 50% 50% no-repeat !important;
  color: black;
  width: 22px !important;
  height: 22px !important;
  top: -25px !important;
  right: -25px !important;
}

.container {
  margin: 0px auto;
  padding: 0px 15px;
  max-width: 100%;
  position: relative;
}

@media (min-width: 1200px) {
  .container {
    width: 1340px;
    padding: 0 30px;
  }
}

.has-danger input,
.has-danger select,
.has-danger textarea {
  border-width: 2px;
  box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 6px #eba5a3;
}

#form_popup,
#form_popup2 {
  display: none;
}

.popup_container {
  width: 500px;
  max-width: 100%;
  padding: 30px;
  overflow: hidden;
  position: relative;
  background: white;
}

.popup_container h2 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
  color: black;
  padding: 0;
}

.popup_container .form_comment {
  text-align: center;
  font-size: 20px;
  color: #414141;
  padding-bottom: 15px;
}

.popup_container .form_comment a {
  display: block;
  color: #414141;
  text-decoration: none;
}

.popup_container .close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 34px;
  height: 34px;
  -moz-transform: rotate(45deg); /* Aey Firefox */
  -ms-transform: rotate(45deg); /* Aey IE */
  -webkit-transform: rotate(45deg); /* Aey Safari, Chrome, iOS */
  -o-transform: rotate(45deg); /* Aey Opera */
  transform: rotate(45deg);
  cursor: pointer;
}

.popup_container .close:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 16px;
  width: 34px;
  height: 1px;
  display: block;
  background-color: #a8a8a8;
}

.popup_container .close:after {
  content: "";
  position: absolute;
  left: 16px;
  top: 0px;
  width: 1px;
  height: 34px;
  display: block;
  background-color: #a8a8a8;
}

.not_agree button {
  background-color: #cccccc !important;
  cursor: auto !important;
  color: white !important;
}

.agree_field {
  font-size: 10px;
  line-height: 100%;
  position: relative;
  display: inline-block;
  padding-left: 20px;
  top: 0px;
}

.agree_field input {
  position: absolute;
  top: -1px;
  left: 0px;
  margin: -0px;
}

.agree_field span {
  padding-left: 25px;
  display: inline-block;
}

form {
}

form .form-group {
  margin-bottom: 10px;
  position: relative;
}

form .form-group input[type="tel"],
form .form-group input[type="text"],
form .form-group input[type="number"],
form .form-group select {
  height: 55px;
  width: 100%;
  color: #000000;
  font-size: 16px;
  box-sizing: border-box;
  font-weight: 400;
  font-family: "Mulish", sans-serif;
  padding: 0px 20px;
  outline: none;
  border-radius: 100px;
  border: 1px solid #cec7c1;
  background: #fff;
}

form .form-group select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../img/ico_select.svg) 95% 50% no-repeat #ffffff;
  font-family: "Mulish", sans-serif;
  outline: none;
}

form .form-group button {
  width: 100%;
  cursor: pointer;
  font-family: "Mulish", sans-serif;
  outline: none;
}

form .form-group button:hover {
}

.form_title {
  color: black;
  font-size: 36px; /* text-transform: uppercase; */
  padding: 0px;
  margin: 0px;
  text-align: center;
  padding-bottom: 47px;
}

.form_title span {
  display: block;
  color: #ff0000;
  white-space: nowrap;
}

.btn {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  height: 55px;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  text-decoration: none;
  outline: none;
  border: none;
  transition: all 0.3s ease;
  text-align: center;
  overflow: hidden;
  position: relative;
  border-radius: 100px;
  background: linear-gradient(90deg, #1b365d 0%, #418fde 100%);
}

.btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #20365a;
  transition: all 0.5s ease-in-out;
  opacity: 0;
}

.btn span {
  position: relative;
  z-index: 1;
}

.btn.glass {
  background: transparent;
  border: 1px solid #20365a;
  color: #20365a;
}

.btn.glass:before {
  background: #ffffff;
}

.btn.glass:hover {
  border-color: #ffffff;
}

.btn.grey {
  background: linear-gradient(90deg, #565763 0%, #83859a 100%);
}

.btn.grey:before {
  background: #565763;
}

.btn:hover:before {
  opacity: 1;
}

.btn:after {
  /* transform: translateX(-85px); */
  -webkit-animation-name: flash;
  animation-name: flash;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  content: "";
  -webkit-transition:
    background-color 0.2s ease-in-out,
    color 0.2s ease-in-out,
    border-color 0.2s ease-in-out,
    box-shadow 0.2s ease-in-out;
  transition:
    background-color 0.2s ease-in-out,
    color 0.2s ease-in-out,
    border-color 0.2s ease-in-out,
    box-shadow 0.2s ease-in-out;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(255, 255, 255, 0.1)),
    to(rgba(255, 255, 255, 0.4))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0.1),
    rgba(255, 255, 255, 0.4)
  );
  background: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0.1),
    rgba(255, 255, 255, 0.4)
  );
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0.1),
    rgba(255, 255, 255, 0.4)
  );
  width: 45px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -100px;
  -webkit-transform: skewX(-45deg);
  -ms-transform: skewX(-45deg);
  transform: skewX(-45deg);
}

@-webkit-keyframes flash {
  20% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes flash {
  20% {
    left: calc(100% + 30px);
  }

  100% {
    left: calc(100% + 30px);
  }
}

.run_circle {
  width: 152px;
  height: 152px;
  position: absolute;
  top: -104px;
  left: calc(50% - 76px);
  border-radius: 50%;
  backdrop-filter: blur(10px);
}

.run_circle span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  animation: spin 10s infinite linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.run_circle:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
  opacity: 1;
}

.run_circle:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.run_circle:hover:before {
  opacity: 0;
}

.run_circle:hover:after {
  opacity: 1;
}

.anim {
  opacity: 0;
  transform: translateY(40px);
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out;
}

.anim.animated {
  opacity: 1;
  transform: translateY(0);
}

/**********************
        HEADER
**********************/

header {
  position: fixed;
  top: -100%;
  left: 0;
  right: 0;
  z-index: 15;
  transition: all 0.5s ease-in-out;
}

header.show {
  top: 15px;
}

header .header_wrap {
  padding: 0 30px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(10px);
  transition: all 0.5s ease-in-out;
}

header.scroll .header_wrap {
  background: #ffffff;
}

.head_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0 10px;
}

.logo_wrap {
  display: flex;
  align-items: center;
}

.logo_wrap .logo1 {
  margin-right: 15px;
  padding-right: 16px;
  position: relative;
}

.logo_wrap .logo2 {
  text-align: center;
}

.logo2 b {
  font-size: larger;
  color: #20365a;
  font-weight: 900;
}

.logo_wrap .logo1:after {
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 22px);
  width: 1px;
  height: 45px;
  background: #83859a;
}

.top_addr {
  padding: 2px 0 2px 36px;
  background: url("../img/ico_loc.svg") 0 50% no-repeat;
}

.top_phone {
  padding: 2px 0 2px 36px;
  background: url("../img/ico_phone.svg") 0 50% no-repeat;
}

header .m_btn {
  display: none;
}

.menu {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
}

.menu > div {
  display: flex;
  gap: 0 25px;
}

.menu > div a {
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
}

.menu > div a:hover {
  color: #20365a;
}

header .btn {
  width: 230px;
}

/**********************
        BANNER
**********************/

.banner {
  margin-top: 0;
}

.banner picture img {
  max-width: none;
  height: 850px;
  transform: translateX(-50%);
  left: 50%;
  display: block;
  position: relative;
}

.title_container {
  position: absolute;
  z-index: 1;
  top: 175px;
  left: 30px;
  right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  padding-top: 20px;
  padding-bottom: 24px;
  text-align: center;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0.685) -15.94%,
    rgba(255, 255, 255, 0.705) 48.18%,
    rgba(255, 255, 255, 0.747) 112.3%
  );
  backdrop-filter: blur(6px);
  border: 1px solid #ffffff80;
  border-radius: 20px;
}

.title_container .br_mob {
  display: none;
}

.title_container .title1 {
  font-size: 24px;
  display: block;
  background: linear-gradient(
    90deg,
    #20365a 59.98%,
    #2e71dd 79.99%,
    #20365a 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  padding-left: 50px;
}

.title_container .title1:after {
  content: "";
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #1b365d;
  z-index: 1;
  background-image: url("../img/intro-title__ico1.svg");
}

.title_container .title2 {
  font-size: 37px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 130%;
  margin-top: 10px;
}

.title_container .title2 span {
  display: block;
  background: linear-gradient(
    90deg,
    #20365a 59.98%,
    #2e71dd 79.99%,
    #20365a 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 800;
}

.title_container .title2 b {
  font-weight: 800;
}

.title_container .title3 {
  font-size: 32px;
  font-weight: 700;
  margin-top: 15px;
  text-transform: uppercase;
}

.title_container .btn {
  width: 230px;
  margin: 20px auto 0;
}

.banner_button {
  /*position: absolute;
    bottom: -30px;*/
  display: flex;
  align-items: center;
  column-gap: 6px;
  height: 40px;
  font-size: 28px;
  font-weight: 500;
  color: #000000;
  text-decoration: none;
  outline: none;
  /*background: #FFFFFF;*/
  /*border: 1px solid #ffffff;*/
  border-radius: 50px;
  margin-top: 10px;
}

.banner_button:before {
  content: "";
  position: relative;
  display: block;
  min-width: 40px;
  height: 40px;
  background-image: url("../img/banner_ico.svg");
  background-repeat: no-repeat;
}

.banner_advantages {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.banner_advantage {
  display: flex;
  align-items: center;
  column-gap: 6px;
  height: 40px;
  font-size: 28px;
  font-weight: 500;
  color: #000000;
  border-radius: 50px;
  margin-top: 10px;
  position: relative;
}

.banner_advantage--credit span {
  margin-left: 6px;
}

.banner_advantage::before {
  content: "";
  display: block;
  min-width: 40px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: relative;
  z-index: 2;
}

.banner_advantage::after {
  content: "";
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #1b365d;
  opacity: 1;
  z-index: 1;
}

.banner_advantage--profit::before {
  background-image: url("../img/car_profit_ico1.svg");
}

.banner_advantage--credit::before {
  background-image: url("../img/car_ico5.svg");
  width: 28px;
  height: 28px;
  min-width: 28px;
}

.banner_advantage--credit::after {
  width: 40px;
  height: 40px;
  left: -6px;
}

.timer_block {
  background: url("../img/timer_bg.png") 50% 0 no-repeat;
  position: relative;
  padding: 30px 0;
  margin-top: -90px;
}

.timer_block .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 55px;
}

.timer_block .run_circle span {
  background: url("../img/timer_circle_text.svg") 50% no-repeat;
}

.timer_block .run_circle:before {
  background: url("../img/timer_circle.svg") 50% no-repeat;
}

.timer_block .run_circle:after {
  background: url("../img/timer_circle_hov.svg") 50% no-repeat;
}

.timer_block .timer {
  width: 45%;
}

#timer_form {
  width: 535px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}

#timer_form .form_comment {
  text-align: center;
  width: 100%;
  font-size: 22px;
  margin-bottom: 15px;
}

#timer_form .form-group {
  width: 49%;
}

.run_now {
  background: #20365a;
  overflow: hidden;
  position: relative;
  padding: 20px 0;
}
.run_now_cont {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  column-gap: 30px;
  white-space: nowrap;
  animation: runstring 18s infinite linear;
  font-size: 35px;
  width: 3840px;
  font-weight: 800;
  text-transform: uppercase;
  color: #ffffff;
}
.run_now_cont div {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 50px;
}
.run_now_cont div:before {
  content: "";
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  background: url(../img/run_now_ico.svg) 50% no-repeat;
  background-size: 100%;
}
@keyframes runstring {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

/**********************
         CARS
**********************/

.cars_items {
  margin-top: 80px;
}

.blocks_title {
  font-size: 48px;
  text-transform: uppercase;
  font-weight: 600;
  color: #cec7c1;
  text-align: center;
}

.cars_menu {
  margin-top: 90px;
  height: 177px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 17px;
}

.cars_menu a {
  width: 25%;
  border-radius: 0px 0px 20px 20px;
  background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
  position: relative;
  display: flex;
  align-items: flex-end;
  padding: 0 15px 10px;
  justify-content: center;
  height: 156px;
  transition: all 0.5s ease-in-out;
}

.cars_menu a span {
  padding: 8px 20px;
  color: #20365a;
  font-size: 20px;
  display: block;
  position: absolute;
  top: -20px;
  left: 0;
  border-radius: 100px;
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(223, 223, 223, 0.25);
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
}

.cars_menu a span i {
  font-style: normal;
  position: relative;
  z-index: 1;
}

.cars_menu a span:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #1b365d 0%, #418fde 100%);
  transition: all 0.5s ease-in-out;
  opacity: 0;
}

.cars_menu a img {
  width: 100%;
}

.cars_menu a:hover {
  width: 28.5%;
  height: 177px;
}

.cars_menu a:hover span {
  color: #ffffff;
}

.cars_menu a:hover span:before {
  opacity: 1;
}

.car_item {
  margin-top: 120px;
  position: relative;
  background: url("../img/car_bg.png") 50% 0px no-repeat;
  background-size: 100%;
}

.car_title {
  color: #20365a;
  text-transform: uppercase;
  font-size: 48px;
  position: absolute;
  top: 40px;
  left: 40px;
}

.car_profit_wrap {
  padding-top: 140px;
  display: flex;
  flex-direction: row;
  gap: 10px 26px;
}

.car_profit {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 13px;
  /* width: fit-content; */
  min-width: 387px;
  height: 50px;
  padding: 5px 20px 5px 6px;
  font-size: 26px;
  font-weight: 700;
  color: #ffffff;
  background: linear-gradient(90deg, #1b365d 0%, #418fde 100%);
  border-radius: 50px;
  overflow: hidden;
  z-index: 2;
}
.car_profit span {
  position: relative;
  z-index: 2;
}
.car_profit:before {
  content: "";
  position: relative;
  display: block;
  min-width: 40px;
  height: 40px;
  background: url(../img/car_profit_ico.svg) no-repeat;
  z-index: 2;
}
.car_profit:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #20365a;
  opacity: 0;
  z-index: 1;
  transition: all 0.2s linear;
}
.car_profit:hover:after {
  opacity: 1;
}

.car_profit.car_profit_spec {
  background: linear-gradient(
    270deg,
    #e57979 0.05%,
    #dc4441 49.99%,
    #e11f18 99.93%
  );
}
.car_profit.car_profit_spec:before {
  background: url(../img/car_spec_ico.svg) no-repeat;
}
.car_profit.car_profit_spec:after {
  background: #e11f18;
}

.car_profit.car_profit_spec2:before {
  background: url(../img/car_spec_ico2.svg) no-repeat;
}

.car_wrap {
  display: flex;
  flex-flow: wrap;
  align-items: flex-end;
  justify-content: space-between;
  padding: 0 40px;
}

.car_block {
  width: 32%;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}

.car_props {
  display: flex;
  flex-direction: column;
  gap: 15px 0;
}

.car_props > a {
  font-size: 18px;
  display: flex;
  align-items: center;
  min-height: 40px;
  position: relative;
}

.car_props span {
  display: block;
  padding-left: 55px;
  position: relative;
  z-index: 1;
}

.car_props > a:before {
  content: "";
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 20px);
  left: 0;
  background: #20365a;
  opacity: 1;
  transition: all 0.5s ease-in-out;
}

.car_props > a:after {
  content: "";
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 20px);
  left: 0;
  background: #20365a;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  background: linear-gradient(90deg, #1b365d 0%, #418fde 100%);
}

.car_props > a:hover:before {
  opacity: 0;
}

.car_props > a:hover:after {
  opacity: 1;
}

.car_props > a.ico1 span {
  background: url("../img/car_ico1.svg") 8px 50% no-repeat;
}

.car_props > a.ico2 span {
  background: url("../img/car_ico2.svg") 8px 50% no-repeat;
}

.car_props > a.ico3 span {
  background: url("../img/car_ico3.svg") 8px 50% no-repeat;
}

.car_props > a.ico4 span {
  background: url("../img/car_ico4.svg") 8px 50% no-repeat;
}

.car_props > a.ico5 span {
  background: url("../img/car_ico5.svg") 8px 50% no-repeat;
}

.car_props > a.ico6 span {
  background: url("../img/car_ico6.svg") 8px 50% no-repeat;
}

.car_props > a.ico7 span {
  background: url("../img/car_ico7.svg") 8px 50% no-repeat;
}

.car_props > a.ico8 span {
  background: url("../img/car_ico8.svg") 8px 50% no-repeat;
}

.car_props > a.ico9 span {
  background: url("../img/car_ico9.svg") 8px 50% no-repeat;
}

.car_props > a.ico10 span {
  background: url("../img/car_ico10.svg") 8px 50% no-repeat;
}

.car_image {
  width: 72.5%;
  margin-left: -4.5%;
  position: relative;
}

.car_colors {
  width: 91px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  gap: 10px 0;
  position: absolute;
  top: 75px;
  right: 0;
}

.car_colors > div:first-child {
  width: 100%;
}

.car_colors > div {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  cursor: pointer;
}

.car_btns {
  width: 69%;
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  margin-top: -55px;
}

.car_btns .btn {
  width: 32%;
}

.car_gallery_wrap {
  margin-top: 40px;
  padding: 0 40px;
  position: relative;
}

.car_gallery .swiper-slide {
  border-radius: 20px;
  overflow: hidden;
}

.car_gallery .swiper-slide img {
  transition: all 0.5s ease-in-out;
}

.car_gallery .swiper-slide:hover img {
  transform: scale(1.1);
}

.car_gallery_wrap .swiper-button-prev,
.car_gallery_wrap .swiper-button-next {
  width: 44px;
  height: 44px;
  right: 18px;
  margin: 0 !important;
  background: url("../img/arrow.svg") 50% no-repeat;
  top: 40%;
}

.car_gallery_wrap .swiper-button-prev {
  right: unset;
  left: 18px;
  transform: rotate(180deg);
}

.car_gallery_wrap .swiper-button-prev:hover,
.car_gallery_wrap .swiper-button-next:hover {
  background: url("../img/arrow_hov.svg") 50% no-repeat;
}

.car_gallery_wrap .swiper-button-prev:after,
.car_gallery_wrap .swiper-button-next:after {
  display: none;
}

.car_gallery .swiper-scrollbar {
  display: none;
}

/**********************
       COMPLECTS
**********************/

#instock {
  margin-top: 120px;
}

#filter_table {
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
}

#filter_table .select_container {
  width: 32%;
}

#filter_table select {
  font-family: "Mulish";
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  width: 100%;
  height: 50px;
  border-radius: 100px;
  border: 1px solid #cec7c1;
  color: #837d78;
  padding-left: 30px;
  font-size: 16px;
  background: url(../img/ico_select.svg) 95% 50% no-repeat #ffffff;
}

.tb_complects > div:first-child {
  display: none;
}

.tb_complects {
  margin-top: 70px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px 20px;
}

.tb_complects > div {
  background: url("../img/compl_bg.svg") 50% 0 no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px;
  background-size: 100%;
}

.tb_complects > div.count-card {
  background-image: url("../img/compl_bg_count.svg");
  background-position: 50% 34%;
}

.compl_name_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 11px;
  margin: 0 -20px;
}

.compl_name {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 45px;
  border-radius: 10px;
  background: linear-gradient(90deg, #1b365d 0%, #418fde 100%);
  overflow: hidden;
  position: relative;
}

.compl_name span {
  text-transform: uppercase;
  font-weight: 600;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  white-space: nowrap;
  display: inline-block;
  transform: scaleX(1);
}

.compl_count {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 45px;
  border-radius: 10px;
  background: linear-gradient(90deg, #e57d7d 0%, #db413d 50%, #e01c16 100%);
  overflow: hidden;
  position: relative;
}

.compl_count span {
  text-transform: uppercase;
  font-weight: 600;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  white-space: nowrap;
  display: inline-block;
  transform: scaleX(1);
}

.compl_model {
  font-weight: 600;
  font-size: 24px;
  color: #20365a;
  margin-top: 30px;
}

.compl_techs {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  gap: 0 10px;
  width: 100%;
}

.compl_techs > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3px 0;
  color: #83859a;
  text-align: center;
  width: 100%;
}

.compl_techs > div b {
  color: #000000;
  font-size: 12px;
  font-weight: 600;
}

.compl_image {
  margin-top: 20px;
  display: flex;
  align-items: center;
  min-height: 147px;
}

.compl_btns {
  margin-top: 30px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px 0;
}

.tb_complects_showmore {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 10px;
  margin-top: 55px;
  color: #837d78;
  font-size: 16px;
}

/**********************
       CREDIT
**********************/

.credit {
  margin-top: 120px;
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
  position: relative;
}

.credit_img {
  width: 49.5%;
}

.credit .run_circle {
  position: absolute;
  top: calc(50% - 75px);
  left: calc(50% - 85px);
}

.credit .run_circle span {
  background: url("../img/credit_circle_text.svg") 50% no-repeat;
}

.credit .run_circle:before {
  background: url("../img/credit_circle.svg") 50% no-repeat;
}

.credit .run_circle:after {
  background: url("../img/credit_circle_hov.svg") 50% no-repeat;
}

.credit_wrap {
  width: 49.5%;
  border-radius: 30px;
  background: #fff;
  padding: 60px 60px 60px 70px;
}

.credit_title {
  font-size: 40px;
  color: #20365a;
  font-weight: 600;
  text-transform: uppercase;
}

.credit_comment {
  font-size: 20px;
  margin-top: 30px;
}

#credit_form {
  margin-top: 30px;
}

#credit_form input[type="tel"] {
  background: #f5f4f3;
}

/**********************
        TRADEIN
**********************/

.tradein {
  margin-top: 120px;
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
  position: relative;
}

.tradein_img {
  width: 49.5%;
}

.tradein .run_circle {
  position: absolute;
  top: calc(50% - 75px);
  left: calc(50% - 85px);
}

.tradein .run_circle span {
  background: url("../img/tradein_circle_text.svg") 50% no-repeat;
}

.tradein .run_circle:before {
  background: url("../img/tradein_circle.svg") 50% no-repeat;
}

.tradein .run_circle:after {
  background: url("../img/tradein_circle_hov.svg") 50% no-repeat;
}

.tradein_wrap {
  width: 49.5%;
  border-radius: 30px;
  background: #fff;
  padding: 60px 60px 60px 70px;
}

.tradein_title {
  font-size: 40px;
  color: #20365a;
  font-weight: 600;
  text-transform: uppercase;
}

.tradein_comment {
  font-size: 20px;
  margin-top: 30px;
}

#tradein_form {
  margin-top: 30px;
}

#tradein_form input[type="tel"] {
  background: #f5f4f3;
}

/**********************
      TEST-DRIVE
**********************/

.test_drive {
  margin-top: 120px;
}

.test_drive_main_img {
  border-radius: 20px;
  overflow: hidden;
}

.test_drive_main_img img {
  transition: all 0.5s ease-in-out;
}

.test_drive_main_img:hover img {
  transform: scale(1.05);
}

.test_drive_text {
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
  position: relative;
  z-index: 1;
  margin-top: -140px;
  padding: 0 30px;
}

.test_drive_img {
  width: 49.5%;
}

.test_drive .run_circle {
  position: absolute;
  top: calc(50% - 75px);
  left: calc(50% - 70px);
  z-index: 1;
}

.test_drive .run_circle span {
  background: url("../img/test_drive_circle_text.svg") 50% no-repeat;
}

.test_drive .run_circle:before {
  background: url("../img/test_drive_circle.svg") 50% no-repeat;
}

.test_drive .run_circle:after {
  background: url("../img/test_drive_circle_hov.svg") 50% no-repeat;
}

.test_drive_wrap {
  width: 49.5%;
  border-radius: 30px;
  background: #fff;
  padding: 60px 70px 60px 60px;
}

.test_drive_title {
  font-size: 40px;
  color: #20365a;
  font-weight: 600;
  text-transform: uppercase;
}

.test_drive_comment {
  font-size: 20px;
  margin-top: 30px;
}

#test_drive_form {
  margin-top: 30px;
}

#test_drive_form input[type="tel"] {
  background: #f5f4f3;
}

.test_drive_img {
  border-radius: 20px;
  overflow: hidden;
}

.test_drive_img img {
  transition: all 0.5s ease-in-out;
}

.test_drive_img:hover img {
  transform: scale(1.05);
}

/**********************
      CONTACTS
**********************/

.contacts {
  margin-top: 120px;
}

.contacts_wrap {
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
  margin-top: 70px;
}

.contacts_text {
  padding: 60px;
  border-radius: 20px;
  background: #fff;
  width: 40%;
}

.contacts_logo_wrap {
  display: flex;
  justify-content: space-between;
}

.contacts_logo_wrap > div {
  width: 50%;
}

.contacts_logo_wrap .logo2 {
  justify-content: flex-end;
  position: relative;
  text-align: center;
}

.contacts_logo_wrap .logo2:before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 22px);
  width: 1px;
  height: 45px;
  background: #83859a;
}

.bot_addr {
  margin-top: 30px;
  padding: 2px 0 2px 36px;
  background: url("../img/ico_loc.svg") 0 50% no-repeat;
}

.bot_phone {
  display: block;
  margin-top: 15px;
  padding: 2px 0 2px 36px;
  background: url("../img/ico_phone.svg") 0 50% no-repeat;
}

.worktime {
  margin-top: 15px;
  padding: 2px 0 2px 36px;
  background: url("../img/ico_time.svg") 0 50% no-repeat;
}

.contacts_text .btn {
  margin-top: 30px;
}

#map1 {
  width: 60%;
  /*height: 395px;*/
  background: url("../img/map.jpg") 50% no-repeat;
  border-radius: 20px;
  overflow: hidden;
}

.cont_img_slider {
  padding-bottom: 15px !important;
  margin-top: 20px;
}

.cont_img_slider .swiper-pagination {
  bottom: 0 !important;
}

.cont_img_slider .swiper-slide {
  border-radius: 20px;
  overflow: hidden;
}

.cont_img_slider .swiper-slide img {
  width: 100%;
}

.cont_img_slider .swiper-pagination-bullet {
  width: 3px;
  height: 3px;
  background: #ebebeb;
  opacity: 1;
  margin: 0 2px;
  transition: 0.3s;
  border-radius: 20px;
}

.cont_img_slider .swiper-pagination-bullet-active {
  width: 14px;
  height: 3px;
  background: #20365a;
}

/**********************
        FOOTER
**********************/

footer {
  border-radius: 20px 20px 0px 0px;
  background: #20365a;
  margin-top: 120px;
  padding: 40px 0;
}

.foot_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.yurinfo {
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
}

.foot_links {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 5px 0;
}

.foot_links > a {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
}

footer .disclamer {
  color: #ffffff;
  font-size: 14px;
  text-align: left;
  display: none;
  padding-top: 20px;
}

footer .chart {
  color: #ffffff;
  font-size: 14px;
  text-align: left;
  display: none;
  padding-top: 20px;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1600px) {
}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px) {
  .top_addr {
    display: none;
  }

  .menu > div {
    gap: 0 15px;
  }

  .menu > div a {
    font-size: 14px;
  }
  .car_profit_wrap {
    padding-top: 0;
  }

  .car_profit {
    width: fit-content;
    max-width: 100%;
  }
  /*******************************************************************/

  .banner picture img {
    height: 640px;
  }

  .title_container {
    left: 15px;
    right: 15px;
  }

  .title_container .title1 {
    font-size: 24px;
  }

  .title_container .title2 {
    font-size: 30px;
  }

  .title_container .title3 {
    font-size: 24px;
    margin-top: 10px;
  }

  .title_container .btn {
    display: none;
  }

  .timer_block .container {
    padding: 0 15px;
    align-items: center;
  }

  .timer {
    display: flex;
    justify-content: center;
  }

  div[id^="timer"] {
    transform: scale(0.8) !important;
  }

  #timer_form {
    width: 42%;
  }

  #timer_form .form-group {
    width: 100%;
  }

  /*******************************************************************/

  .car_item {
    background-position: 100% 0;
  }

  .car_wrap {
    padding-top: 70px;
  }

  .car_title {
    top: -15px;
  }

  .car_block {
    width: 38%;
  }

  .car_profit {
    font-size: 20px;
  }

  .car_props a {
    font-size: 16px;
  }

  .car_image {
    width: 65%;
  }

  .car_colors {
    width: 100%;
    justify-content: center;
    gap: 0 6px;
    bottom: 20px;
    top: unset;
  }

  .car_colors > div:first-child {
    width: 40px;
    height: 40px;
  }

  .car_btns {
    width: 100%;
    margin-top: 20px;
  }

  /*******************************************************************/

  .tb_complects {
    grid-template-columns: repeat(2, 1fr);
  }

  .tb_complects > div {
    background-size: 100%;
  }

  .compl_model {
    margin-top: 50px;
  }

  .compl_techs {
    margin-top: 40px;
  }

  .compl_image {
    margin-top: 40px;
  }

  /*******************************************************************/

  .run_circle {
    transform: scale(0.8);
    top: -90px;
  }

  .credit .run_circle {
    left: calc(50% - 78px);
  }

  .credit_wrap {
    padding: 30px 30px 30px 70px;
  }

  .credit_title {
    font-size: 30px;
  }

  .credit_comment {
    font-size: 16px;
  }

  .credit_img {
    border-radius: 20px;
    overflow: hidden;
  }

  .credit_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  /*******************************************************************/

  .tradein .run_circle {
    left: calc(50% - 78px);
  }

  .tradein_wrap {
    padding: 30px 30px 30px 70px;
  }

  .tradein_title {
    font-size: 30px;
  }

  .tradein_comment {
    font-size: 16px;
  }

  .tradein_img {
    border-radius: 20px;
    overflow: hidden;
  }

  .tradein_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  /*******************************************************************/

  .test_drive_text {
    margin-top: -70px;
  }

  .test_drive_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .test_drive_wrap {
    padding: 30px;
  }

  /*******************************************************************/

  .contacts_text {
    padding: 30px;
  }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (max-width: 991px) {
  .anim {
    opacity: 1;
    transform: unset;
  }

  header .header_wrap {
    padding: 0 15px;
  }

  header .btn {
    width: 200px;
  }

  .logo_wrap {
    width: 30%;
  }

  .head_info {
    padding: 10px 0;
  }

  /*******************************************************************/

  header .m_btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    width: 30px;
    height: 21px;
    z-index: 1;
    top: 1px;
    right: 0;
  }

  header .m_btn span {
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    background: #20365a;
    transition: all 0.3s linear;
  }

  header .m_btn span:nth-child(2) {
    opacity: 1;
  }

  header .m_btn.active span:nth-child(1) {
    transform-origin: top right;
    transform: rotate(-45deg);
    top: -1px;
  }

  header .m_btn.active span:nth-child(2) {
    opacity: 0;
  }

  header .m_btn.active span:nth-child(3) {
    transform-origin: bottom right;
    transform: rotate(45deg);
    bottom: -1px;
  }

  .menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 85px;
    background: white;
    width: 100%;
    height: auto;
    right: -120%;
    left: unset;
    transition: all 0.3s linear;
    z-index: 2;
    padding: 20px 0;
    row-gap: 10px;
    border-radius: 20px;
    gap: 20px 0;
  }

  .menu.active {
    right: 0;
  }

  .menu > div {
    flex-direction: column;
    align-items: center;
    row-gap: 10px;
  }

  .menu > div a {
    font-size: 14px;
  }

  /*******************************************************************/

  .banner picture img {
    height: 470px;
  }

  .title_container {
    top: 105px;
  }

  .title_container .title1 {
    font-size: 20px;
  }

  .title_container .title2 {
    font-size: 28px;
  }

  .title_container .title3 {
    font-size: 20px;
  }

  .timer_block {
    background-size: 150%;
    margin-top: -55px;
  }

  .timer_block .run_circle {
    transform: scale(0.6);
    top: -105px;
  }

  .timer_block .container {
    flex-direction: column;
    gap: 20px 0;
  }

  .timer {
    padding-top: 20px;
  }

  div[id^="timer"] {
    transform: unset !important;
  }

  #timer_form {
    width: 100%;
  }

  .blocks_title {
    font-size: 40px;
  }

  /*******************************************************************/

  .cars_menu {
    gap: 0 10px;
    height: 130px;
    margin-top: 50px;
  }

  .cars_menu a {
    height: 120px;
  }

  .cars_menu a:hover {
    height: 130px;
  }

  .cars_menu a span {
    font-size: 16px;
    top: -10px;
  }

  .car_item {
    background-size: 100%;
  }

  .car_wrap {
    flex-direction: column;
  }

  .car_image {
    order: 1;
    width: 100%;
  }

  .car_block {
    margin-top: 20px;
    width: 100%;
    order: 2;
    row-gap: 20px;
  }

  .car_profit {
    font-size: 20px;
  }

  .car_props {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .car_props > a {
    width: 49%;
  }

  .car_btns {
    width: 100%;
    order: 3;
    flex-direction: column;
    gap: 10px 0;
    margin-top: 30px;
  }

  .car_btns .btn {
    width: 100%;
  }

  .car_gallery_wrap .swiper-button-prev,
  .car_gallery_wrap .swiper-button-next {
    top: 36%;
  }

  /*******************************************************************/

  #filter_table {
    margin-top: 40px;
    flex-direction: column;
    gap: 10px 0;
  }

  #filter_table .select_container {
    width: 100%;
  }

  /*.tb_complects {
        grid-template-columns: 1fr;
    }*/

  .compl_model {
    margin-top: 20px;
  }

  .tb_complects > div {
    padding: 0 15px;
  }

  .compl_techs > div b {
    font-size: 18px;
    text-align: right;
  }

  .compl_techs {
    margin-top: 20px;
    flex-direction: column;
    gap: 10px;
  }

  .compl_techs > div {
    flex-direction: row;
    justify-content: space-between;
  }

  .compl_image {
    margin-top: 20px;
  }

  .compl_name {
    width: 175px;
    height: 40px;
  }

  /*******************************************************************/

  .credit {
    flex-direction: column;
    gap: 20px 0;
  }

  .credit_img {
    width: 100%;
  }

  .credit_wrap {
    padding: 30px;
    width: 100%;
  }

  .credit .run_circle {
    left: unset;
    right: 30px;
    top: calc(50% - 30px);
  }

  /*******************************************************************/

  .tradein {
    flex-direction: column;
    gap: 20px 0;
  }

  .tradein_img {
    width: 100%;
  }

  .tradein_wrap {
    padding: 30px;
    width: 100%;
  }

  .tradein .run_circle {
    left: unset;
    right: 30px;
    top: calc(50% - 30px);
  }

  /*******************************************************************/

  .test_drive_img {
    display: none;
  }

  .test_drive_text {
    margin-top: 20px;
    padding: 0;
  }

  .test_drive_wrap {
    width: 100%;
  }

  .test_drive .run_circle {
    left: unset;
    right: 30px;
    top: -90px;
  }

  /*******************************************************************/

  .contacts_wrap {
    flex-direction: column;
    gap: 20px 0;
  }

  .contacts_text {
    width: 100%;
  }

  #map1 {
    width: 100%;
    height: 395px;
  }
}

/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 767px) {
  .run_now {
    /* height: 50px; */
  }
  .run_now_cont {
    /* column-gap: 20px; */
    font-size: 18px;
    width: 1965px;
  }
  .run_now_cont div {
    padding-left: 30px;
  }
  .run_now_cont div:before {
    width: 14px;
    height: 14px;
  }

  .fancybox-type-image {
    width: 100% !important;
    margin: 0px !important;
    left: 0px !important;
  }

  .fancybox-close {
    right: 9px !important;
    top: 9px !important;
  }

  .fancybox-inner {
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
  }

  .fancybox-wrap {
    margin: 0px !important;
    width: 100% !important;
    left: 0px !important;
    top: 20px !important;
  }

  .fancybox-type-image .fancybox-close {
    top: -8px !important;
  }

  .popup_container {
    width: 100%;
  }

  /*******************************************************************/

  header .m_btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    width: 30px;
    height: 21px;
    z-index: 1;
    top: 15px;
    right: 15px;
  }

  header .m_btn span {
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    background: #20365a;
    transition: all 0.3s linear;
  }

  header .m_btn span:nth-child(2) {
    opacity: 1;
  }

  header .m_btn.active span:nth-child(1) {
    transform-origin: top right;
    transform: rotate(-45deg);
    top: -1px;
  }

  header .m_btn.active span:nth-child(2) {
    opacity: 0;
  }

  header .m_btn.active span:nth-child(3) {
    transform-origin: bottom right;
    transform: rotate(45deg);
    bottom: -1px;
  }

  .menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 107px;
    background: white;
    width: 90%;
    height: auto;
    right: -120%;
    left: unset;
    transition: all 0.3s linear;
    z-index: 2;
    padding: 20px 0;
    row-gap: 20px;
    margin-top: 10px;
  }

  .menu.active {
    right: 5%;
  }

  .menu > div {
    flex-direction: column;
    align-items: center;
    row-gap: 10px;
  }

  .menu a {
    padding: 0;
  }

  .menu a:before {
    display: none;
  }

  /*******************************************************************/

  header {
    background: #ffffff;
  }

  header.show {
    top: 0;
  }

  .top_addr {
    display: none;
  }

  header .header_wrap {
    background: none;
    backdrop-filter: unset;
    padding: 0;
  }

  .head_info {
    flex-flow: wrap;
    justify-content: center;
  }

  .logo_wrap {
    width: 55%;
  }

  .logo_wrap .logo1:after {
    height: 30px;
    top: calc(50% - 15px);
  }

  .logo_wrap .logo2 {
    font-size: 12px;
  }

  .top_phone {
    margin: 10px auto 0;
  }

  .header_wrap .btn {
    display: none;
  }

  /*******************************************************************/

  .banner {
    margin-top: 78px;
  }

  .title_container {
    top: 20px;
    padding: 2vw 1vw;
  }

  .title_container .br_mob {
    display: block;
  }

  .banner picture img {
    height: auto;
    width: 100%;
  }

  .title_container .title1 {
    font-size: 5vw;
  }

  .banner_button {
    font-size: 2.7vw;
    bottom: initial;
    top: 100%;
    margin-top: 2vw;
  }

  .banner_advantage {
    font-size: 2.7vw;
  }

  .title_container .title2 {
    font-size: 5.5vw;
  }

  .title_container .title3 {
    font-size: 4vw;
    margin-top: 5px;
  }

  .title_container .btn {
    width: 70%;
    margin-top: 10px;
    height: 45px;
    font-size: 14px;
  }

  .timer_block {
    background-size: 265%;
    margin-top: -45px;
  }

  .timer_block .container {
    padding: 0 15px;
  }

  .timer_block .timer {
    padding-top: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
  }

  div[id^="timer"] {
    transform: scale(0.65) !important;
  }

  #timer_form {
    width: 100%;
    margin-top: 10px;
  }

  #timer_form .form-group {
    width: 100%;
  }

  #timer_form .form_comment {
    font-size: 5vw;
  }

  .timer_block .run_circle {
    transform: scale(0.5);
  }

  .blocks_title {
    font-size: 8vw;
  }

  /*******************************************************************/

  .cars_items {
    margin-top: 60px;
  }

  .cars_menu {
    flex-flow: wrap;
    gap: 20px 0;
    height: auto;
  }

  .cars_menu > a {
    width: 49%;
    height: 110px !important;
  }

  .cars_menu a span {
    font-size: 4vw;
  }

  .car_item {
    margin-top: 60px;
    background-size: 100%;
    background-position: 50% 40px;
  }

  .car_title {
    position: relative;
    left: 0;
    font-size: 10vw;
  }

  .car_wrap {
    padding: 0;
  }

  .car_image {
    margin-top: 20px;
  }

  .car_colors {
    width: 100%;
    justify-content: center;
    gap: 0 6px;
    bottom: 0;
    top: unset;
    position: relative;
    margin-top: -20px;
  }

  .car_colors > div:first-child {
    width: 25px;
    height: 25px;
  }

  .car_colors > div {
    width: 25px;
    height: 25px;
  }

  .car_props {
    flex-direction: column;
    gap: 10px 0;
  }

  .car_props > a {
    width: 100%;
    font-size: 4vw;
  }

  .car_btns {
    margin-top: 20px;
  }

  .car_gallery_wrap {
    margin-top: 20px;
  }

  .car_gallery_wrap .swiper-button-prev,
  .car_gallery_wrap .swiper-button-next {
    display: none;
  }

  .car_gallery_wrap {
    padding: 0;
  }

  .car_gallery {
    padding-bottom: 15px !important;
  }

  .car_gallery .swiper-scrollbar {
    display: block;
    bottom: 0 !important;
  }

  .car_gallery .swiper-scrollbar-drag {
    background: #20365a;
  }

  .car_profit_wrap {
    padding-top: 0;
    display: flex;
    flex-direction: column;
  }

  .car_profit {
    width: fit-content;
    min-width: 100%;
  }
  /*******************************************************************/

  #instock {
    margin-top: 60px;
  }

  .tb_complects {
    margin-top: 40px;
    grid-template-columns: 1fr;
  }

  .tb_complects > div {
    padding: 20px 15px;
    background: #fff;
    border-radius: 20px;
    width: 100%;
  }

  .compl_name_wrap {
    margin: 0 -15px;
    flex-direction: column;
  }

  .compl_image {
    margin-top: 10px;
  }

  .compl_name,
  .compl_count {
    width: fit-content;
    height: 11vw;
    font-size: 5vw;
    padding: 0 5vw;
  }

  .tb_complects_showmore {
    margin-top: 30px;
  }

  /*******************************************************************/

  .credit {
    margin-top: 60px;
  }

  .credit_wrap {
    padding: 20px 15px;
  }

  .credit_title {
    font-size: 7vw;
  }

  .credit_comment {
    margin-top: 20px;
    font-size: 5vw;
  }

  .credit_comment br {
    display: none;
  }

  .credit_img {
    border-radius: 20px;
    overflow: hidden;
  }

  .credit .run_circle {
    top: -15px;
    right: -15px;
    transform: scale(0.7);
  }

  /*******************************************************************/

  .tradein {
    margin-top: 60px;
  }

  .tradein_wrap {
    padding: 20px 15px;
  }

  .tradein_title {
    font-size: 7vw;
  }

  .tradein_comment {
    margin-top: 20px;
    font-size: 4vw;
  }

  .tradein_comment br {
    display: none;
  }

  .tradein_img {
    border-radius: 20px;
    overflow: hidden;
  }

  .tradein .run_circle {
    top: -15px;
    right: -15px;
    transform: scale(0.7);
  }

  /*******************************************************************/

  .test_drive {
    margin-top: 60px;
  }

  .test_drive_wrap {
    padding: 20px 15px;
  }

  .test_drive_title {
    font-size: 7vw;
  }

  .test_drive_comment {
    margin-top: 20px;
    font-size: 4vw;
  }

  .test_drive_comment br {
    display: none;
  }

  .test_drive_img {
    border-radius: 20px;
    overflow: hidden;
  }

  .test_drive .run_circle {
    top: -90px;
    right: -15px;
    transform: scale(0.7);
  }

  /*******************************************************************/

  .contacts {
    margin-top: 60px;
  }

  .contacts_wrap {
    margin-top: 30px;
  }

  .contacts_text {
    padding: 20px 15px;
  }

  #map1 {
    height: 350px;
  }

  /*******************************************************************/

  footer {
    margin-top: 30px;
    padding: 20px 0;
  }

  .foot_wrap {
    flex-direction: column;
    gap: 15px 0;
  }

  .yurinfo {
    font-size: 3.5vw;
    width: 100%;
    text-align: center;
  }

  .foot_links {
    width: 100%;
    align-items: center;
    gap: 10px 0;
  }

  .foot_links a {
    font-size: 3.5vw;
  }
}

/*MOBILE END*/

/* Portrait phones and smaller */
@media (max-width: 440px) {
  .banner {
    margin-top: 100px;
  }
  .title_container {
    left: 10px;
    right: 10px;
  }
}

@media (max-width: 360px) {
}

@media (max-width: 320px) {
}
